#converte un voto in trentesimi in un voto americano...
n=int(input("inserisci un voto in trentesimi: "))

if n>27:
   print("A")
elif n>24:
    print("B")
elif n>20:
    print("C")
elif n>17:
    print("C-")
else:
    print("D!!!!!")
    
